---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Loại danh sách
  content: >
    Chọn<span class="doc-desc-opt">Công khai/ Xuất</span>nếu muốn<span class="doc-desc-title">FAQ</span>được công khai trong phần cơ sở tri thức nếu dữ liệu gốc được công khai
  links:
    - 
      title: Kích hoạt cơ sở tri thức cho Cổng thông tin khách hàng
      href: /scp/settings.php?t=kb
